# Automatically generated - DO NOT EDIT!

"$schema" = "../../schemas/schema.json"

[[permission]]
identifier = "allow-share-take-pending"
description = "Enables the share_take_pending command without any pre-configured scope."
commands.allow = ["share_take_pending"]

[[permission]]
identifier = "deny-share-take-pending"
description = "Denies the share_take_pending command without any pre-configured scope."
commands.deny = ["share_take_pending"]
